/* Fix IE6s ability to position things correctly grrr */
header {position:absolute;top:0;left:0;z-index:200;}
#container .container_header {height:325px;}
#slideshow {width:960px;height:561px;display:block;z-index:101;}

footer .footer-secondary ul {width:760px;text-align:center;}
footer .footer-secondary ul li {float:left;display:inline;}

.product_right img {width:366px;}